.elementor-59
  .elementor-element.elementor-element-000e731
  .elementor-spacer-inner {
  height: 30px;
}
.elementor-59
  .elementor-element.elementor-element-aea945c
  .elementor-spacer-inner {
  height: 30px;
}
@media (min-width: 768px) {
  .elementor-59 .elementor-element.elementor-element-13ef529 {
    width: 58.217%;
  }
  .elementor-59 .elementor-element.elementor-element-9a7f380 {
    width: 41.626%;
  }
}
